Subject: Re: VT 4 sale $900
From: [email-masked] (Michel J. Brown)
To: [email-masked]
Date: Sun, 4 Sep 94 14:46:37 PST

In <[email-masked]>, 
[email-masked] (ViSiOnArY Gfx) writes:

> i realized i coulnt get much of of my toaster so i have reduce the price
> to $900+shipping etc.  its the old VT which has been running in my 2000
> with no problems. It has the TOASTER lw3.5 UPGRADE included and also
> a sync strainer.
>
eeing as how the bottom has fallen out of the Toaster market of late (no
pun intended), I'll offer you $750 for the dingus. I know it may sound
low, but I've seen ads in VideoMaker, and VTU for less, but didn't include
synch strainer ($50), nor mentioned revision numbers. Drop me a line, ok?
Virtually yours,
Michel
> 
> Steve Tietze
> Apogee Software
> Visionary GFX
> 

Generic Sig -- enter your sig below

101010 -- The answer to life, the Universe, and *EVERYTHING*!